More packages for Mac?


#1

Hi,

I have a question for Mac users. Do you need packages for Mac OS X 10.7 and older?

Or maybe better to create Homebrew script?